Subject: Re: [lojban] le/lei/la/lai ... Brutus & the rest

From: Robin Lee Powell <[email-masked]>
Date: Tue, 13 Jun 2000 10:41:10 -0400

John Cowan writes:
>"Alfred W. Tueting (T|ting)" wrote:
> 
>> I'm wondering if there is a (concise?) Lojban way to be precise with
>> regard to legal purposes (I'm thinking here of criminal law):
>> E.g. Brutus and the rest killed Caesar. Using /le/la/ implies that
>> the one or all I have in mind (i.e. each single one) committed the
>> crime of stabbing a person named C. (from context here: the same
>> person in one event). That's okay here, because each one was
>> using his own dagger ;)
>
>But even if not, it wouldn't have mattered legally: aiding and abetting
>is just as criminal, in both (English) common law and (Roman) civil law, as
>actually stabbing.

<blink> Umm, last I checked, the sentences for the one were rather less
severe than the sentences for the other.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
... stripped of our uniqueness as human beings by Darwin, exposed to our
own inadequacies by Freud, ... Power -- "the ability to bring about our
desires" -- is all that we have left. --- Michael Korda, _Power!_